burn_classes:
  unburned: 110584
  low: 4519
  moderate: 255
  high: null
emampr_landcover_vote_2017:
  42: 91658
  52: 31050
  31: 4609
  71: 4215
  90: 1495
  43: 425
  23: 89
  24: 5
  22: 2
soil_textures:
  clay loam: 133452
  silt loam: 96
